/* banchetti2.css*/
html, body{ background-color:#2D4686; margin:0; }
font.text{ font-family:Arial, Verdana, Tahoma; color:red; font-size:13px; }

#center{
 width:100%;
}

#page{
 margin-left: auto;
 margin-right: auto;
 width:900px;
 height:510px;
 text-align:center;
 font-family:Arial, Verdana, Tahoma; color:#000000; font-size:13px;
 margin-top:30px;
 border:1px solid black;
 text-align:center;
 background-color:#ffffff;
 position:relative;
}

#head{
 width:900px;
 height:70px;
 left:0px;
 text-align:left;
 float:left;
 background-color:#ffffff;
 position:relative;
}

#menu{
 width:900px;
 height:28px;
 border-top: 1px solid black;
 border-bottom: 1px solid black;
 padding-top:10px;
 float:left;
 text-align:right;
 color:#ffffff;
 background-color:#4195B9;
 position:relative;
}

#inhalt{
 width:900px;
 height:30px;
 float:left;
 text-align:right;
 /*position:absolute;*/
 background-color:#ffffff;
 position:relative;
}

#left{
 width:200px;
 height:400px;
 float:left;
 text-align:center;
 background-color:#fcfcfc;
}

#content{
 width:694px;
 height:394px;
 padding-right:6px;
 padding-top:6px;
 float:right;
 background-color:#fcfcfc;
}

#content-gallery{
 width:700px;
 height:400px;
 float:right;
 background-color:#fcfcfc;
}

table.text{
 text-align:right;
 font-family:Arial, Verdana, Tahoma, Helvetica;
 color:#665c51;
 font-size:12px;
 font-weight:normal;
 background-color:#fcfcfc;
}

.impressum{
 text-align:left;
 font-family:Arial, Verdana, Tahoma, Helvetica;
 color:#665c51;
 font-size:11px;
 font-weight:normal;
}


a:link { text-decoration:none; color:#ffffff; }
a:visited { text-decoration:none; color:#ffffff; }
a:hover { text-decoration:none; color:#ffffff; font-weight:bold; }
a:active { text-decoration:none; color:#ffffff; font-weight:bold; }
